@charset "utf-8";
/* CSS Document */
		
/* Eric Meyer's CSS Reset 
http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/*****GENERAL STYLING*****/

body{font-family:Arial, Helvetica, sans-serif; background:#000 url(images/body_bg.jpg) no-repeat top center;}
.clearfix{clear:both;}
p{font-size:13px; margin-bottom:3px; line-height:22px; color:#002b29;}
.p_big{font-size:16px; line-height:30px;}
.p_big_adr{font-size:15px; line-height:25px;}
.p_12 {color:#84572a; font-size:12px; margin:9px 0 10px 0;}
.p_12 a{color:#84572a; border-bottom:1px solid #84572a; padding:0 1px;}
.p_12 a:hover{background:#84572a; color:#fff; border:none;}

.p_12_home {color:#ffab00; font-size:12px; margin:9px 0 10px 0;}
.p_12_home a{color:#ffab00; border-bottom:1px solid #ffab00; padding:0 1px;}
.p_12_home a:hover{background:#ffab00; color:#002b29; border:none;}

h1, h2,h3,h4{color:#84572a;}
h1{font-size:26px; margin-bottom:18px;}
h2{font-size:21px;}
h3{font-size:19px; margin-bottom:14px;}
h4{font-size:16px;}
.h_a p a{color:#84572a; border-bottom:1px solid #84572a;}
.h_a p a:hover{background:#84572a; color:#fff; border:none;}
.hidden{display:none;}
a{color:#ff3e05; text-decoration:none;}
p a{padding:0 2px 1px 2px;}
a:hover{background:#ff3e05; color:#FFF;}

.justspace{height:10px;}

/*	Header	*/
#container{width:960px; margin:0 auto;}
#top{}
#logo_holder{height:137px; float:left; margin:32px 0 32px 45px;}
#logo_holder a{width:185px; height:137px; background:url(images/logo.png) bottom; display:block;}

#topnav{margin:116px 45px 0 0; float:right;}
#topnav a{height:86px; display:block;}
#topnav_i li{float:left; margin-left:34px;}
#topnav span, #header span, #featured_slider_info_holder span{display:none;}
#home{width:56px; height:81px; background:url(images/home.png) no-repeat;}
#home a:hover, #home a.current{background:url(images/home.png) no-repeat; background-position:-56px;}
#about{width:72px; height:86px; background:url(images/about.png) no-repeat;}
#about a:hover, #about a.current{background:url(images/about.png) no-repeat; background-position:-72px;}
#blog{width:54px; height:86px; background:url(images/blog.png) no-repeat;}
#blog a:hover, #blog a.current{background:url(images/blog.png) no-repeat; background-position:-54px;}
#portfolio{width:116px; height:86px; background:url(images/portfolio.png) no-repeat;}
#portfolio a:hover, #portfolio a.current{background:url(images/portfolio.png) no-repeat; background-position:-116px;}
#contact{width:91px; height:86px; background:url(images/contact.png) no-repeat;}
#contact a:hover, #contact a.current{background:url(images/contact.png) no-repeat; background-position:-91px;}

#header{height:58px; background:url(images/header.png); padding:0 45px;}



/*	featured navigation	*/
#featured_nav{padding:0 0 14px 420px; height:30px; background:url(images/header.png);}
#featured_nav li{float:left; margin-right:6px; cursor:pointer;}
#feat_1{background:url(images/featurednav_1.png); width:21px; height:22px;}
#feat_1:hover{background:url(images/featurednav_1_hover.png);}
#feat_2{background:url(images/featurednav_2.png); width:21px; height:22px;}
#feat_2:hover{background:url(images/featurednav_2_hover.png);}
#feat_3{background:url(images/featurednav_3.png); width:21px; height:22px;}
#feat_3:hover{background:url(images/featurednav_3_hover.png);}
#feat_4{background:url(images/featurednav_4.png); width:21px; height:22px;}
#feat_4:hover{background:url(images/featurednav_4_hover.png);}

#feat_next{width:29px; height:11px; background:url(images/featurednav_next.png) no-repeat; margin-top:4px;}
#feat_next:hover{background:url(images/featurednav_next_hover.png) no-repeat;}
#feat_prev{width:29px; height:11px; background:url(images/featurednav_prev.png) no-repeat; margin:7px 0 0 6px;}
#feat_prev:hover{background:url(images/featurednav_prev_hover.png) no-repeat;}



#search_rss{height:55px; background:#e8e4b4;}
#rss a{width:126px; height:24px; background:url(images/rss.png) no-repeat; margin:15px 0 0 45px; float:left; display:block;}
#rss_inner_pages a{width:126px; height:24px; background:url(images/rss.png) no-repeat; margin:19px 0 0 0; float:left; display:block;}
#search{width:174px; height:21px; margin:-25px 45px 0 0; float:right;}
#search_inner_pages{width:174px; height:21px; margin:-24px 6px 0 0; float:right;}
#searchbox{width:179px; height:21px; padding:6px 0 0 2px;
color:#002b29; background:url(images/textbox_hover_bg.png) repeat-x #fffcc5; font-family:Arial, Helvetica, sans-serif; font-size:12px; border:1px solid #9f9d76; }
#searchbox:hover, #searchbox:focus{background:url(images/textbox_bg.png) repeat-x #fffcc5; border:1px solid #7eb2af;}


/*	featured slider	*/
#featured_slider_info_holder{padding-top:40px; background:url(images/header.png);}
#featured_slider{height:272px; background:url(images/header.png); float:left;}
#featured_slider_bg{float:left;}
#featured_slider_bg_left{width:195px; height:272px; padding-left:13px; float:left;}
#featured_slider_bg_right{width:374px; height:272px; float:right;}
#featured_slider_inner{width:552px; height:226px; margin:21px 0 0 0; margin-left:32px; border:1px solid #ffd25e; float:left;}/*has to be same with the sliding images' size*/
#featured_slider_inner:hover{border:1px solid #00efdd;}
#featured_slider li{width:552px; height:226px;}/*has to be same with the sliding images' size*/
#featured_info_wrapper{width:283px; padding:28px 32px 32px 63px; float:right;}
#featured_info{}
#featured_info h3{color:#002b29; margin-bottom:15px;}
#featured_info h4{color:#002b29; font-size:15px; font-weight:bold; margin-bottom:10px;}
#featured_info p{color:#002b29; font-size:14px; line-height:25px; margin-top:20px;}
.p_title{color:#ffab00;}
#featured_info li{width:286px; height:210px; margin-bottom:15px;}
.bt_visitSite a{width:72px; height:26px; margin-top:14px; background:url(images/visit_site.png); display:block;}
.bt_visitSite a:hover{background:url(images/visit_site_hover.png);}
.bt_viewLarger a{width:84px; height:26px; margin-top:14px; background:url(images/view_larger.png); display:block;}
.bt_viewLarger a:hover{background:url(images/view_larger_hover.png);}

/*****CONTENT*****/

#content_home{background:url(images/content_home_bg.png) repeat-y;}
#content_homeLeft{width:541px; padding:67px 26px 60px 45px; float:left;}
#content_homeLeft h2{font-size:23px; line-height:48px; /*<< to keep images at the bottom of text. the images you use has to have heights around 40px*/ 
margin-right:15px;}
.wideimg{height:48px; padding-top:15px; float:left;}
#content_homeLeft img{float:left; margin:0 18px 0px 0;}

#content_Right_home{width:290px; padding:67px 25px 60px 25px; float:right;}
#content_Right_home h2{height:25px; font-size:18px; color:#fceecc; background:url(images/h_bg.png) 0 3px no-repeat; text-indent:26px; margin-bottom:22px;}
#content_Right_home h4{margin-bottom:7px; font-size:15px; color:#fceecc;}
#content_Right_home p{color:#f6c560;}

#content_Right_home p a, #content_Right p a{color:#f6c560; border-bottom:1px solid #f6c560;}
#content_Right_home p a:hover, #content_Right p a:hover{background:#f6c560; color:#002b29; border:none;}
#content_Right_home .p_big{font-size:14px;}
.contentRightHome_border{height:1px; width:270px; background:#85795d; margin-bottom:51px;}


#content{background:url(images/content_bg.png) repeat-y;}
#content_Left{width:565px; padding:67px 25px 60px 45px; float:left;}
#content_Left h2{font-size:23px;  margin-right:15px;}
.about_img{margin-right:20px; float:left;}

#content_Right{width:260px; padding:67px 30px 60px 30px; float:right;}
#content_Right h2{height:20px; font-size:18px; color:#fceecc; background:url(images/h_bg.png) 0 3px no-repeat; text-indent:26px; margin-bottom:14px;}
#content_Right h4{color:#e5d9bd; margin-bottom:7px;}
#content_Right p{color:#f6c560;}
.contentRight_border{height:1px; width:245px; background:#85795d; margin-bottom:30px;}
.entry_home{margin-bottom:56px;}
#entry_home_last{margin-bottom:0;}
.read_more a{width:72px; height:26px; background:url(images/readmore.png); display:block; margin-top:10px;}
.read_more a:hover{background:url(images/readmore_hover.png);}
.biglist li{background:url(images/li_big.png) 2px 9px no-repeat; text-indent:22px; margin-bottom:18px;}
.normlist li{background:url(images/li_big.png) 2px 4px no-repeat; text-indent:22px; margin-bottom:27px;}
#recent_clients{margin:33px 0 30px 0;}
.clients_img{width:245px; height:65px;  margin-bottom:22px; border:1px solid #85795d;}
.client_name{font-size:13px; margin-bottom:3px; line-height:22px; margin-top:6px; color:#ffab00; text-indent:0;}
.client_name a{color:#ffab00; border-bottom:1px solid #ffab00;}
.client_name a:hover{background:#ffab00; color:#002b29; border:none; padding:1px;}
.portbox{margin-bottom:50px;}
.portfolio_img{width:548px; height:141px; margin:30px 0 5px 0; border:1px solid #c6c27b;}
.description_h{line-height:20px; margin-right:2px; float:left;}
#jquery-lightbox a:hover{background:none;}


/*  blog page   */
#content_blog_page{background:#fffcc5; padding-bottom:-70px;}
.entry{margin-bottom:47px;}
.entry h2, #entry_last h2{margin-bottom:14px;}
.entry h2 a, #entry_last h2 a{color:#84572a;}
.entry h2 a:hover, #entry_last h2 a:hover{color:#84572a; background:none;}
.entryinfo {color:#84572a; font-size:12px; margin:9px 0 18px 0;}
.entryinfo a{color:#84572a; border-bottom:1px solid #84572a; padding:0 1px;}
.entryinfo a:hover{background:#84572a; color:#fff; border:none;}
#entry_last{margin-bottom:30px;}/*to eliminate extra margin comes from entry div at blog page, bottom margin of last entry is reduced*/
.blog_side_list{font-size:14px; line-height:28px; margin-bottom:-10px;}
.blog_side_list li{background:url(images/li_big.png) 2px 8px no-repeat; text-indent:25px; margin-bottom:8px;}
.blog_side_list a{color:#f6c560; border:none; padding:1px 3px;}
.blog_side_list a:hover{background:#f6c560; color:#002b29;}


/*  contact form  */

#contact_form{}
.textbox{width:219px; background:url(images/textbox_hover_bg.png) repeat-x; border:1px solid #9f9d76; 
font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:7px 0 7px 1px;}
.textbox:hover, .textbox:focus{background:url(images/textbox_bg.png) repeat-x; border:1px solid #7eb2af;}
.contact_input{margin-bottom:20px;}
.contact_input p{color:#84572a; width:80px; font-size:16px; margin:5px 10px 0 0; float:left;}
textarea:hover, textarea:focus{background:url(images/textbox_bg.png) repeat-x; border:1px solid #7eb2af;
}
textarea{background:url(images/textbox_hover_bg.png) repeat-x; border:1px solid #9f9d76; 
font-family:Arial, Helvetica, sans-serif; font-size:15px; padding:5px 0; overflow:hidden;}
#send{width:52px; height:26px; background:url(images/send.png) no-repeat; margin-left:90px;  margin-top:15px; border:none; outline:none; cursor:pointer;}
#send:hover{background:url(images/send_hover.png);}


#address{margin-bottom:-7px;}
#map{width:260px; height:286px; background:#999999; margin:20px 0 0 0; border:1px solid #85795d;}


/*****FOOTER*****/

#footer{background:url(images/footer_bg.jpg) no-repeat top center; padding:0 20px 50px 20px;}
#footer p a{color:#002b29; text-decoration:underline;}
#footer p a:hover{background:#002b29; color:#FFF; text-decoration:none;}
#footer_i{width:960px; margin:0 auto; background:url(images/footer_i_bg.png); padding:18px 0 20px 0;}
#footer_i h4{line-height:60px; margin-bottom:-8px;}
.footer_img_holder{height:30px; padding-top:10px; margin-right:10px; float:left;}
#footer_Left{width:280px; padding:0 40px 10px 25px; margin:0 20px 0 15px; float:left;}
#get_a_quote a{width:72px; height:26px; margin:10px 0; background:url(images/get_a_quote.png) no-repeat; display:block;}
#get_a_quote a:hover{background:url(images/get_a_quote_hover.png);}
#footer_Middle{width:280px; padding:0 40px 0 0; margin-left:8px; float:left;}
#footer_Middle img{margin-right:7px;}
.follow a{width:49px; height:26px; margin:10px 0; background:url(images/follow.png); display:block;}
.follow a:hover{background:url(images/follow_hover.png);}
#footer_Right{width:230px; float:right;}
#footer_Right h4{line-height:37px; margin-bottom:20px;}
#footer_img_holder_right{height:30px; padding-top:5px; margin:0 10px 28px 0; float:left;}
#footer_Right img{margin:0 4px 30px 0; float:left;}
#footer_Right p{font-size:17px; padding:1px 4px; margin-left:13px; line-height:30px; display:inline;}
#footer_Right p:hover{background:#002b29; color:#FFF;}
#footer_Right a:hover{background:none;}

#footer_nav{width:960px; height:29px; margin:0 auto 10px auto; background:url(images/footer_nav.png);}
#footer_nav p{color:#fffcc5; font-size:11px; padding:3px 40px;}
#footer_nav p a{color:#fffcc5; text-decoration:none;}
#footer_nav p a:hover, #footer_nav p a.current{background:#002b29;}
#copyright{float:left;}
#footer_nav_i{float:right;}



/********* Lightbox  *********/

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

#jquery-lightbox{padding-bottom:70px;}